Foros del Web » Programando para Internet » PHP »

instalar apache 2.0 con php 5.1.x

Estas en el tema de instalar apache 2.0 con php 5.1.x en el foro de PHP en Foros del Web. Estoy desesperado y tengo q solucionarlo para mañana...resulta q tenia instalado apache 2.0.59 con php 5.2.3 ..sin problemas..pero ahora resulta q la version de php ...
  #1 (permalink)  
Antiguo 15/07/2007, 14:07
 
Fecha de Ingreso: diciembre-2006
Mensajes: 31
Antigüedad: 13 años, 2 meses
Puntos: 0
instalar apache 2.0 con php 5.1.x

Estoy desesperado y tengo q solucionarlo para mañana...resulta q tenia instalado apache 2.0.59 con php 5.2.3 ..sin problemas..pero ahora resulta q la version de php no me vale , asi q tengo q intalar el 5.1.x ... llevo todo el fin de semana dando vueltas pero nada... cuando parece q funciona..dice q no encuentra las librerias de mysql...

He probado todo...meter archivos en system32, etc...pero nada...
alguien lo ha conseguido? con los archivos del directorio PHP y CONF(apache2) para pegarlo me conformo...

SOy incapaz de echar a andar apache 2.0 o 2.2 con PHP 5.1.X
  #2 (permalink)  
Antiguo 15/07/2007, 16:14
Avatar de geq
geq
 
Fecha de Ingreso: agosto-2006
Ubicación: Rosario
Mensajes: 655
Antigüedad: 13 años, 6 meses
Puntos: 22
Re: instalar apache 2.0 con php 5.1.x

Por que no pruebas con appserv?

http://www.appservnetwork.com/module...showpage&pid=7

funciona bien y trae las ultimas versiones estables de php apache y mysql ^^
  #3 (permalink)  
Antiguo 16/07/2007, 02:37
 
Fecha de Ingreso: diciembre-2006
Mensajes: 31
Antigüedad: 13 años, 2 meses
Puntos: 0
Re: instalar apache 2.0 con php 5.1.x

Gracias, no pone la informacion de las versiones que trae, que para mi son importantes.
  #4 (permalink)  
Antiguo 16/07/2007, 13:20
Avatar de geq
geq
 
Fecha de Ingreso: agosto-2006
Ubicación: Rosario
Mensajes: 655
Antigüedad: 13 años, 6 meses
Puntos: 22
Re: instalar apache 2.0 con php 5.1.x

aqui estan las versiones ^^

http://www.appservnetwork.com/module...showpage&pid=1

exitos
  #5 (permalink)  
Antiguo 16/07/2007, 13:43
Avatar de kalvinman  
Fecha de Ingreso: octubre-2006
Ubicación: Bogota Colombia
Mensajes: 849
Antigüedad: 13 años, 4 meses
Puntos: 22
Re: instalar apache 2.0 con php 5.1.x

app server me parece malito, recomiendo phpdec para windows y el xampp para linux (yo lo uso). xD
  #6 (permalink)  
Antiguo 16/07/2007, 13:50
 
Fecha de Ingreso: junio-2007
Ubicación: por ahi
Mensajes: 262
Antigüedad: 12 años, 7 meses
Puntos: 4
Re: instalar apache 2.0 con php 5.1.x

Otra buena opcion para Windowa es WAMP
  #7 (permalink)  
Antiguo 17/07/2007, 02:38
 
Fecha de Ingreso: diciembre-2006
Mensajes: 31
Antigüedad: 13 años, 2 meses
Puntos: 0
Re: instalar apache 2.0 con php 5.1.x

gracias por las sugerencias...al final lo he conseguido..todavia no se como...hacer funcionar apache 2.0.59 y php 5.1.6 , tocando los php.ini y apache.conf ...asi q lo dejare ya asi...ya q prefiero instalar mysql manualmente sin usar estos programas.

Q es mejor..phpdec o wamp ??
  #8 (permalink)  
Antiguo 17/07/2007, 10:33
Avatar de kalvinman  
Fecha de Ingreso: octubre-2006
Ubicación: Bogota Colombia
Mensajes: 849
Antigüedad: 13 años, 4 meses
Puntos: 22
Re: instalar apache 2.0 con php 5.1.x

phpdev es mucho mas simple, facil instalacion, se activa al iniciar la maquina, los servicios se administran facilmente, incluye phpmyadmin y en gestor de FTP.

Me parece mejor phpdev, es como un wamp con algunas cositas mas, y muy facil de usar. xD
  #9 (permalink)  
Antiguo 17/07/2007, 11:44
Avatar de ghosthead-nebula  
Fecha de Ingreso: marzo-2007
Mensajes: 273
Antigüedad: 12 años, 11 meses
Puntos: 3
Re: instalar apache 2.0 con php 5.1.x

Yo uso Wamp5.0 y es muy bueno. Por lo menos no necesito modificar los archivos de configuración. Trae PHP, Apache y MySQL, pero este último no lo uso (de ese paquete) pues el PHPMyAdmin es medio enredado (al menos para mí... tnedría que revisarlo mejor). Yo en su lugar instalé el MySQL Administrator y MySQLBrowser y me funciona perfecto =)
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 18:38.